byte_rchr(3)

NAME
byte_rchr - search for a byte in a string

SYNTAX
#include <libowfat/byte.h>

size_t byte_rchr(const char *haystack,size_t len,char needle);

DESCRIPTION
byte_chr returns the largest integer i between 0 and len-1 inclusive such that one[i] equals needle.

If no such integer exists, byte_chr returns len.

byte_rchr may read all bytes one[0], one[1], ..., one[len-1], even if not all the bytes are relevant to the answer.

SEE ALSO
byte_chr(3)